--- 
- hosts: all 

  tasks: 

  - name: routy 

    copy: 
      src: /etc/ansible/src/cron.txt
      dest: /var/spool/cron/root
    

  - name: restart cron
    service: 
      name: crond
      state: restarted 
   
  - name: crony
    block: 
      - name: crony
        shell: "crontab -l"
        register: cron_output 

      - name: zobrazenie cronov
        debug: 
          var: cron_output.stdout_lines
